a {
	color:#000 !important;
	text-decoration:none;
}
img {
	border:0;
}
body {
	color: black;
	font-size: 15px;
	overflow-y: scroll;
	overflow-x:hidden;
	visibility:hidden;
    /*background: url('background.png') repeat;*/
}
.menu-link {
	margin-top: 18px;
    margin-right: 20px;
    margin-left: 10px;
font-size: 12px;
text-decoration: none !important;
}
.menu-link a:focus {
	text-decoration: none !important;
}
.menu-link a:hover {
	text-decoration: line-through !important;
}
.menu-link a.active {
text-decoration: line-through !important;	
}
.about {
	float: left;
	width: 100%;
	padding: 20px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
.fancybox-next span {
	display: none;
}
.fancybox-prev span {
	display: none;
}
.fancybox-close {
	display: none;
}
h2 {
	color: black;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
li {
	margin:0;
	padding:0;
}
.clearfix {
	clear:both;
}
.header {
	margin:auto;
	width:98%;
	height:106px;
}
.header .logo {
	width:230px;
	margin-top: 37px;
	margin-left:10px;
}
.header .logo img {
	width: 230px;
}
.header .logo a {
	display:block;
}
.header .search {
	width:430px;
	margin-top:15px;
}
.header .search {
	height: 48px;
	z-index: 500;
	text-align:center;
	cursor:pointer;
	overflow:hidden;
	margin-left: 10px;
}
.header .search .search_picture {
	width: 24px;
	height: 24px;
	float: left;
	z-index: 500;
	text-align:center;
	cursor:pointer;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	display: none;
}
.header .search .search_field {
	width:389px;
	height:31px;
	float:left;

}
.header .search .search_field input {
	width: 369px;
	color: #000;
	font-size: 12px;
	border-left: 0;
	border-top: 0;
	border-right: 0;
	padding: 10px;
	background-color: transparent;
	outline: none;
	padding: 0;
	border: none;
}
.main {
	margin:auto;
	width:98%;
	clear:left;
}
.footer {
	width: 98%;
	margin:auto;
	padding-top:10px;
	padding-bottom:10px;
	clear: left;
	color: black;
	font-size: 12px;
	line-height: 18px;
	padding-left:10px;
}
.footer a {
	color:#000;
}
.listing h2 {
	font-size:12px;
	padding-bottom:0;
	margin-bottom:5px;
	margin-top:10px;
}
.listing .legend {
	cursor:pointer;
	color: #555555;
}
.listing .legend h2{
	color: black;
}
.listing .keywords {
	padding:0;
	margin:0;
	line-height:15px;
	margin-bottom:10px;
	margin-top: 10px;
	color: #000;
}
.listing .excerpt {
	margin-top:0;
	margin-bottom:0;
}
.listing .description {
	display:none;
	line-height: 15px;
	color: #000000;
}
.listing .toggle {
	font-size: 14px;
	margin-top: 10px;
	text-align: center;
}
.listing img {
	width:100%;
}
.listing-noresults {
	padding-left:10px;
	padding-bottom:80px;
	display:none;
	float:left;
	width:100%;
}
.listing-noresults .left {
	float:left;
}
.listing-noresults .right {
	float:left;
}
.listing-noresults .title {
	font-size:30px;
	background:url(forbidden.png) no-repeat;
	padding-left:50px;
	padding-top:5px;
	height:40px;
	font-weight: bold;
}
.listing-noresults .title_left {
	margin-left:10px;
	font-weight:bold;
	background:url(ampoule.png) no-repeat;
	padding-left:40px;
	margin-top:40px;
	padding-top:5px;
	height:30px;
}
.listing-noresults .title_right {
	margin-left: 10px;
	font-weight: bold;
	background: url(loupe.png) no-repeat;
	padding-left: 40px;
	margin-top: 40px;
	padding-top: 5px;
	height: 30px;
}
.listing-noresults span {
	color:#AAA;
}
.listing-noresults p {
	padding-left:50px;
}
.listing-noresults {
	padding-left:25px;
	line-height:15px;
	font-size: 12px;
}
.legend {
	color: black;
	font-size: 12px;
	line-height: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-right: 8px;
}
.author{
	font-weight:bold;
}
.highlight {
	margin-top:10px;
}
.highlight div.title {
	color:#28b5ef;
	float:left;
	width:80px;
	line-height:12px;
}
.highlight h2 {
	float: left;
	width: 250px;
	margin: 0;
}
.highlight .keywords {
	float:left;
	width:100%;
	margin:0;
}
.element {
	width: 230px;
	margin: 10px;
	float:left;
	margin-bottom: 10px;
	border: solid 1px #e5e5e5;
	background-color: #FFF;
	border-bottom-width: 5px;
}
.element img {
	width: 230px;
}
.element .slideshow {
	overflow:hidden;
}
.element a {
	float:left;
	display:block;
}
.social {
	padding-left: 29px;
	margin-bottom: 20px;
	height: 20px;
}
.social .item {
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	display:block;
}
.social .item.linkedin {
	background: url('social/linkedin-off.png') no-repeat;
}
.social .item.linkedin:hover {
	background: url('social/linkedin-on.png') no-repeat;
}
.title-has-line {
    position: relative;
    margin-bottom: 0;
	font-size: 48px;
}
.monospace {
    font-weight: 400;
    font-size: 12px;
	color:#000;
	margin-bottom: 0;
	margin-top: 10px;
}
p {
	font-size: 12px;
    margin-bottom: 20px;
    line-height: 15px;
	color: #000;
}
h5 {
    font-size: 12px !important;
    line-height: 24px !important;
    margin-left: -1px !important;
margin-top: 0 !important;
}
.title-has-line {
    position: relative;
    margin-bottom: 0;
margin-top: -5px !important;
}
.title-has-line:after {
    bottom: -20px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 40px;
}
.one_half {
    float: left;
    margin-bottom: 20px;
    margin-right: 6%;
    position: relative;
width: 47%;
margin-left: 5px;
margin-top: -40px;
}
@media (max-width: 767px) {
	.listing-noresults {
		width: 300px;
		margin-left: auto !important;
		margin-right: auto !important;
		float: none;
		padding-left: 0;
	}
	.about {
		float: none;
		margin: auto;
		width: 300px;
		margin-top: 50px;
		padding: 0;
	}
	.menu-link {
		margin-left: 0;
	}
	.one_half {
		width: 300px;;
		margin-top: 0;
		margin-left: 0;
	}	
	.social {
		padding-left: 15px;
	}
	.header {
		margin:auto;
		z-index:100;
		width:300px;
	}
	.header .search {
		width: 45%;
	}
	.header .logo {
		padding-top:30px;
		margin: auto;
        width: 300px;
	}
    .header .logo img {
        width: 300px;
    }
	.main {
		margin-top:50px;
		width:100%;
	}
	.element {
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	.header .search .search_field {
		margin-left: 10px;
		width: 50%;
	}
	.element .legend {
		width: 300px;
		margin: auto;
font-size: 15px;
	}
	.element .legend h2 {
		font-size: 15px;
	}
	.element a {
		width: 300px;
	}
	.element img {
		width: 300px;
	}
	#isotope {
		/*width:2400px;*/
		margin:auto;
	}
	.element .slideshow {
		margin:auto;
		width:300px;
	}
	.listing-noresults .title {
		font-size:16px;
	}
	.listing {
		width: 300px;
		margin: auto;
	}
.listing .keywords {
	line-height:18px;
}
.listing .description {
	line-height:18px;
}

}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
.fancybox-skin {
	border-radius: 0 !important;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;.social .item {
			float: left;
			margin-right: 10px;
			width: 20px;
			height: 20px;
			display:block;
		}
		
		
